Subject: Re: ircII? Anybody done it? (Also pico, pine, lynx)
From: [email-masked] (Jay DeLanoy)

14 Aug 1997 09:30:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Light Version 3.0.2 (32)
Original-To: "Sonic Junior" <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 09:23 PM 8/13/97 -0400, you wrote:
>
>	Hi, I'm just curious if anyone has done a pico/pine/lynx or ircII port? I
>have trouble with them, maybe someone else has had better luck (btw, I'm
>looking for something that will run within a telnetd window.)
>	I tried ircII, but it works, only problemmatically. I'm looking for full
>screen within a telnet session, (I don't like -d stuff). The ircII I wrote
>has a weird problem: Whenever you enter a weird, command, the command bar
>and the command scroll up!!! If you have a working one (or BitchX will do,
>I suppose. ;), please let me know ASAP!
>
>	SJ
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
go to http://www.itribe.com/virtunix.  I know that pine, lynx, and ircII
are all there.  I'm not sure about pico.
jay de lanoy, [email-masked]
Republicans understand the importance of bondage between a mother and child. 
     -- Senator Dan Quayle, US News and World Report (10/10/88)
I'd rather be rich than stupid.
I hope life isn't a big joke, because I don't get it.
Instead of having "answers" on a math test, they should just call them
"impressions," and if you got a different "impression," so what, can't we
all be brothers?
I wonder if Dracula ever has ticks.
orange skablah? wiederaosskaboom!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".